- entityDefinitions:
  - IDM_Brand__get__Name: '{f37d951d-b13a-4016-b738-9ab1c2140078}'
  - IDMB_Brand__get__Name: '{98197a64-66b0-4284-aa26-327be3577aa4}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - getAttributeMethod: '&IDM_Brand__get__Name;'
    forClassId: '&IDC_Brand;'
    verb: 'get'
    name: 'Name'
    accessModifierId: '&IDI_AccessModifier_Public;'
    returnsAttributeId: '&IDA_Name;'
    
  - returnAttributeMethodBinding: '&IDMB_Brand__get__Name;'
    executesMethod: '&IDM_Brand__get__Name;'
